### Method

# Ggit DiffOptions get_new_prefix

#### Declaration [src]

    const gchar*
    ggit_diff_options_get_new_prefix (
      GgitDiffOptions* options
    )

#### Description [src]

Get the diff new-prefix string.

Gets property | `Ggit.DiffOptions:new-prefix`

#### Return value

Type: `const gchar*`

The new-prefix string or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.